Subject: Here comes the new Yacht from Porsche Design Studio

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:29:56 +0530

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
FRLE
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Orders from the show have put
production at 75% of capacity. The media coverage has been across the
board from magazines like Bloomberg Market to GQ and Yachts magazine.
One look at the video at fearlessyachts dot com, and you will see why
the market is all over this company. This will be one of the top trades
this year, get on it first thing Monday.